<?php include('include/headscript.php'); ?>



<?php

$ididentpart=$_GET['ididentpart'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "identificationparts";

  $DeleteQuery->addFilter("ididentificationparts", "=", "i", "".($_GET['ididentpart'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "identificationparts.php?idtrf=$idtrf";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

